<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 20:23:27.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2020-05-21 16:09:56.000-->
  <string settings.global.hw_nfc_gsma="true"/>
  <!--2020-05-21 09:54:37.000-->
  <string settings.global.hw_wifidialog_skip="true"/>
  <!--2020-05-21 09:54:37.000-->
  <string settings.global.show_data_cost_tip_list="true"/>
  <!--2020-05-21 09:54:37.000-->
  <string settings.global.show_skip_wifi_dialog_list="true"/>
</resources>
